Bug 5236 - [UPDATE REQUEST] cups-filters 1.0.61
: [UPDATE REQUEST] cups-filters 1.0.61
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-20 12:34 MSK by Denis Silakov
Modified: 2015-03-30 11:12 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-03-20 12:34:24 MSK
Advisory:
Updated cups-filters to upstream version 1.0.61.

Build lists:
https://abf.io/build_lists/2474275
https://abf.io/build_lists/2474276
Comment 1 FirstLevel 2015-03-25 14:44:20 MSK
cups-filters

32bit

plug container, update - ok


64bit

plug container, update - ok
Comment 2 Vladimir Potapov 2015-03-26 16:30:13 MSK
The update is sent to expanded tesitng
***************************************
Comment 3 Vladimir Potapov 2015-03-30 08:52:39 MSD
cups-filters-1.0.61-2
https://abf.io/build_lists/2474275
https://abf.io/build_lists/2474276
*************************** Advisory *******************************
Updated cups-filters to upstream version 1.0.61
********************************************************************
QA Verified